

form#contactForm .mb-3 {
    margin-bottom: 20px !important;
}

.sidebar-contact {
    position: fixed;
    top: 50%;
    right: -350px;
    transform: translateY(-50%);
    width: 350px;
    height: auto;
    padding: 40px;
    background: #fff;
    box-shadow: 1px 6px 50px rgb(0 0 0 / 12%);
    box-sizing: border-box;
    transition: 0.5s;
    z-index: 999;
}
.sidebar-contact.active{
  right:0;
}
.sidebar-contact input, .sidebar-contact textarea, .sidebar-contact input, .sidebar-contact select {
    width: 100%;
    height: 36px;
    padding: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border: 1px solid rgb(0 0 0 / 32%);
    outline: none;
    border-radius: 0;
}
.sidebar-contact select {
    color: #727477;
}
.sidebar-contact h2{
  margin:0 0 20px;
  padding:0;
}
.sidebar-contact textarea{
  height:60px;
  resize:none;
}
.sidebar-contact input[type="submit"]{
  background:#00bcd4;
  color:#fff;
  cursor:pointer;
  border:none;
  font-size:18px;
}
.toggle {
    position: absolute;
    height: 48px;
    width: 48px;
    text-align: center;
    cursor: pointer;
    /*background: #ffd44f;*/
    top: 0;
    left: -48px;
    line-height: 48px;
    background: linear-gradient(180deg, rgba(37, 141, 147, 0.82) 0%, rgba(51, 95, 147, 0.82) 100%);
}
.toggle:before {
    content: '\f003';
    font-family: fontAwesome;
    font-size: 18px;
    color: #fff;
}
.toggle.active:before{
  content:'\f00d';
}



@media(max-width: 1450px) {
    .sidebar-contact {
    top: 50%;
    padding: 20px;
}
    
    .sidebar-contact h2 {
        font-size: 20px;
    }
}

@media(max-width:768px)
{
.sidebar-contact {
    height: auto;
    /* top: 45%; */
    width: 80%;
    right: -80%;
    background-color: #fff;
    display: none;
}
  
  .sidebar-contact.active .toggle
  {
    top:0;
    right:0;
    transform:translateY(0);
  }
  .scroll{
    width:100%;
    height:100%;
    overflow-y:auto;
  }
  .content{
    padding:50px 50px;
  }
}